<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of sisotool module
 * Copyright (C) 2016 - INRIA - Serge Steer
 *
 * This file is hereby licensed under the terms of the GNU GPL v2.0,
 * pursuant to article 5.3.4 of the CeCILL v.2.1.
 * For more information, see the COPYING file which you should have received
 * along with this program.
-->
<refentry xml:id="sisotoolToFile" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:scilab="http://www.scilab.org"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <refnamediv>
    <refname>sisotoolToFile</refname>

    <refpurpose>realizes the export of selected transfer in a
    file.</refpurpose>
  </refnamediv>

  <refsection>
    <title>Synopsis</title>

    <synopsis>sisotoolToFile() </synopsis>
  </refsection>

  <refsection>
    <title>Called functions</title>

    <informaltable border="1">
          <tr>
            <td>
              <link linkend="sisotoolGetSys">
                <function>sisotoolGetSys</function>
              </link>
            </td>

            <td>retrieves the <link linkend="sisotoolDesignsData">Designs data
            structure</link> from the Editors figure user_data
            property.</td>
          </tr>
    </informaltable>
  </refsection>

  <refsection>
    <title>Description</title>

    <para>Callback of the <link linkend="sisotoolExportGui">sisotoolExportGui,
    </link>realizes the export of selected transfer in a file. The transfer
    representation is exported using the <link linkend="scilab.help/save">save</link>
    Scilab function.</para>
  </refsection>
</refentry>
